<?php

include 'connect.php';



$customer=$_GET['customer'];



$cust=mysqli_query($conn,"select * from crm_customer where ID='$customer'");

$cust1=mysqli_fetch_assoc($cust);



echo'<div id="contact">'.$cust1['mobile'].'</div>';



?>